body {
  font: 36px 'Vollkorn', Arial, FreeSans, sans-serif;
  color:#333333;
  text-align:center;
}

hr {
  border: 0 #ccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	font-family	:	'Old Standard TT';
  font-size: 36px;
}

h2 {
	font-family	:	'Old Standard TT';
  font-size: 23px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 19px;
}

h5 {
  font-size: 17px;
}

h6 {
  font-size: 15px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
table,
address,
fieldset,
figure {
  margin-bottom: 20px;
}

.capital:first-letter {
	display:block;
	float:left;
	font-size: 160%;
	line-height: 70%;
	margin-right: 0px;
	margin-top: 7px;
	margin-left:0px;
	text-align:center;
}

@media all and (max-width: 1600px) {
	.content {font-size:100%;}
}

@media all and (max-width: 1550px) {
	.content {font-size:96.5%;}
}

@media all and (max-width: 1500px) {
	.content {font-size:93%;}
}

@media all and (max-width: 1450px) {
	.content {font-size:89.5%;}
}

@media all and (max-width: 1400px) {
	.content {font-size:86%;}
}

@media all and (max-width: 1350px) {
	.content {font-size:82.5%;}
}

@media all and (max-width: 1300px) {
	.content {font-size:79%;}
}

@media all and (max-width: 1250px) {
	.content {font-size:75.5%;}
}

@media all and (max-width: 1200px) {
	.content {font-size:72%;}
}

@media all and (max-width: 1150px) {
	.content {font-size:68.5%;
		}
}

@media all and (max-width: 1100px) {
	.content {font-size:65%;
		left:0px;
		}
}

@media all and (max-width: 1050px) {
	.content {font-size:61.5%;
		left:-5px;
		}
}

@media all and (max-width: 1000px) {
	.content {font-size:58%;
		left:-10px;
		}
}

@media all and (max-width: 950px) {
	.content {font-size:54.5%;
		left:-15px;
		}
}

@media all and (max-width: 900px) {
	.content {font-size:51%;
		left:-20px;
		}
}

@media all and (max-width: 850px) {
	.content {font-size:47.5%;
		left:-25px;
		}
}

@media all and (max-width: 800px) {
	.content {font-size:45%;
		left:-30px;
		}
}

@media all and (max-width: 750px) {
	.content {font-size:41.5%;
		left:-35px;
		}
}

@media all and (max-width: 700px) {
	.content {
		font-size:38%;
		left:-40px;
		}
}

@media all and (max-width:	631px){
	#social_menu{
		visibility	:	visible;
	}
}

@media all and (max-width:	630px){
	#social_menu{
		visibility	:	hidden;
	}
}